@font-face {
  font-family: "svgfont"; /* Project id 3228948 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1663841063717') format('woff2'),
       url('iconfont.woff?t=1663841063717') format('woff'),
       url('iconfont.ttf?t=1663841063717') format('truetype');
}

.svgfont {
  font-family: "svgfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.qf-svg-youxi-weixuanze:before {
  content: "\e6e5";
}

.qf-svg-youxi-xuanze:before {
  content: "\e6e6";
}

.qf-svg-yingyong-weixuanze:before {
  content: "\e6e1";
}

.qf-svg-yingyong-xuanze:before {
  content: "\e6e2";
}

.qf-svg-quanbu-xuanzhong:before {
  content: "\e6e3";
}

.qf-svg-quanbu-weixuanze:before {
  content: "\e6e4";
}

.qf-svg-shangshixinxi:before {
  content: "\e6dd";
}

.qf-svg-tourongzilishi:before {
  content: "\e6de";
}

.qf-svg-qiyejibenxinxi:before {
  content: "\e6df";
}

.qf-svg-shuziyonghuzichan:before {
  content: "\e6e0";
}

.qf-svg-hangye-shubiaodianji:before {
  content: "\e6d1";
}

.qf-svg-hangye:before {
  content: "\e6da";
}

.qf-svg-yinhangkafuwu-weidianji:before {
  content: "\e6d2";
}

.qf-svg-zhengquanfuwu-weidianji:before {
  content: "\e6d3";
}

.qf-svg-yinhangkafuwu:before {
  content: "\e6d4";
}

.qf-svg-yinhangzonghefuwu-weidianji:before {
  content: "\e6d5";
}

.qf-svg-yinhangzonghefuwu:before {
  content: "\e6d6";
}

.qf-svg-zhengquanfuwu:before {
  content: "\e6d7";
}

.qf-svg-head-app:before {
  content: "\e6dc";
}

.qf-svg-APP_active:before {
  content: "\e6d8";
}

.qf-svg-APP:before {
  content: "\e6cf";
}

.qf-svg-xiaochengxu_active:before {
  content: "\e6d9";
}

.qf-svg-xiaochengxu:before {
  content: "\e6ce";
}

.qf-svg-head-weapp:before {
  content: "\e6db";
}

.qf-svg-APP-dianji:before {
  content: "\e62b";
}

.qf-svg-xiaochengxu-moren:before {
  content: "\e62c";
}

.qf-svg-xiaochengxu-dianji:before {
  content: "\e62d";
}

.qf-svg-APP-moren:before {
  content: "\e62e";
}

.qf-svg-xiaoliang-dianji:before {
  content: "\e62f";
}

.qf-svg-xiaoliang-moren:before {
  content: "\e630";
}

